version: 3.2.14
files:
  - url: r2modman-Setup-3.2.14.exe
    sha512: cDaVQ/QDS8zUe+8dkiO9n+lpsxYo+aIl64JceaUbFc3lUF4Wvpn/hng042MpdPzsgpl7CBpjYrPGXawtmwP1gg==
    size: 126558078
path: r2modman-Setup-3.2.14.exe
sha512: cDaVQ/QDS8zUe+8dkiO9n+lpsxYo+aIl64JceaUbFc3lUF4Wvpn/hng042MpdPzsgpl7CBpjYrPGXawtmwP1gg==
releaseDate: '2026-02-04T20:40:47.328Z'
